Trouble Playing Pokemon Ruby from NOR Flash

Discussion in 'GBA - Console and Game Discussions, Help and Tips' started by stevey5036, Apr 21, 2010.

Apr 21, 2010
  1. stevey5036
    OP

    Newcomer stevey5036 Newbie

    Joined:
    Apr 21, 2010
    Messages:
    5
    Country:
    United States
    When I load Ruby to NOR ram and try to launch all I get is a blank white screen.. Is there a fix for this? I am running AKAIO 1.6RC2 and have an EZFlash V.
     
  2. levis315

    Banned levis315 Banned

    Joined:
    Mar 9, 2010
    Messages:
    25
    Country:
    United States
    Who have the answer for this ?I also wanna get it
     
  3. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,803
    Country:
    Antarctica
  4. stevey5036
    OP

    Newcomer stevey5036 Newbie

    Joined:
    Apr 21, 2010
    Messages:
    5
    Country:
    United States
    I have tried applying one of those fixes to the ROM but it still freezes... Am I doing something wrong?
     
  5. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,803
    Country:
    Antarctica
    you have to start with a clean rom, piling on patches on the same rom don't work so well.


    Either that or use gbata to clock fix it (NOT SRAM patch) then run it through the EZ-Flash IV client program.

    You will need the pokepatch if your planning on migrating any to Diamond & Pearl. (pokepatch is applied to the NDS rom NOT the gba rom.)

    gbata: http://filetrip.net/f223-GBATA--GBA-Tool-Advance-0-7a.html
    pokepatch: http://nds.cmamod.com/
     
  6. stevey5036
    OP

    Newcomer stevey5036 Newbie

    Joined:
    Apr 21, 2010
    Messages:
    5
    Country:
    United States
    Great.. I'll give that a shot later tonight. Thanks for your help!
     
  7. Ammako

    Member Ammako GBAtemp Guru

    Joined:
    Dec 22, 2009
    Messages:
    6,372
    Country:
    Canada
    My friend has the 3in1 and AKAIO 1.6RC2 and it works fine for him.
    May I suggest re-dumping?
    You might also need to SRAM patch the game. DON'T use gbata for this, use the EZ4 Client.
    Ruby uses a 1M save file, so if you patch with gbata, you're gonna have problems with it later.
     
  8. stevey5036
    OP

    Newcomer stevey5036 Newbie

    Joined:
    Apr 21, 2010
    Messages:
    5
    Country:
    United States
    Got it to work.. Thanks again for your help!
     

Share This Page